package com.yd.rmi.ali.oss.service;

import com.yd.rmi.ali.oss.vo.OssRequestVO;
import com.yd.rmi.ali.oss.vo.OssResponseVO;

import java.io.InputStream;

public interface OssService {

	String putFileToOss(String string, String key, InputStream is) throws Exception;

	OssResponseVO ossOperate(OssRequestVO ossRequestVO);
}

